» Ubuntu » Balíky

Error

two or more packages specified (clamav-freshclam hardy-updates)